Subject: Re: [PATCH v7 22/31] checkout: support checking out into a new working directory

From: Max Kirillov <[email-masked]>
Date: Thu, 17 Jul 2014 07:19:28 +0300

Hi.

On Sun, Jul 13, 2014 at 11:50:59AM +0700, Nguyễn Thái Ngọc Duy wrote:
> +MULTIPLE CHECKOUT MODE
> +-------------------------------

This generates incorrect html for me, making all section
until next heading "EXAMPLES" into a preformatted text. If I
justify the line of dashes to be the exactly same width as
header it starts generating correctly looking html.

I'm not sure which software to refer to. I mostly use Debian
stable. The installed version of asciidocs is 8.6.7-1. I
suppose the line really should be justified because for all
other headings they are.

-- 
Max